Subject: question about RESP calculation

From: "xin hu" <[email-masked]>
Date: Mon, 22 Jan 2001 16:45:37

Hi,
I am a newer for AMBER and just working on the resp charge fitting. 
Following the instruction I
did the calaulation of water using Gamess(US) and run the script "run.resp", 
just as the example, but the
result of charge is always zero:

-----------------------------------------------
      Restrained ESP Fit 2.3  Amber 4.1
-----------------------------------------------
TITLE
-----------------------------------------------

inopt       =     0   ioutopt     =     0
nmol        =     1   iqopt       =     0
ihfree      =     1   irstrnt     =     1
iunits      =     0   qwt         =   0.00050000
wtmol(1) =     1.000000
subtitle:

TITLE
ich =   0  iuniq =   3
    1    8    0
    2    1    0
    3    1    0
    1    0    0    0    0    0    0    0    0    0    0    0    0    0    0  
   0
    0    0

----------------------------------------------------------------------------
     ATOM                       COORDINATES                         CHARGE
                       X             Y                Z
  ----------------------------------------------------------------------
  ----------------------------------------------------------------------

Charge on the molecule(ich) =    0
Total number of atoms (iuniq)     =    3
Weight factor on initial charge restraints(qwt)=     0.50000E-03

  there are  3 charge constraints:

     1       0  0  1
     2       0  0  1
     3       0  0  1

Reading esp"s for molecule   1
total number of atoms      =     3
total number of esp points =    34

center     X       Y       Z
    1  -0.5520723E+00   0.2380678E-01   0.0000000E+00
    2  -0.4900439E+00   0.1812906E+01   0.0000000E+00
    3   0.1155385E+01  -0.5140756E+00   0.0000000E+00
Initial ssvpot =     0.649

Number of unique UNfrozen centers=    3

Non-linear optimization requested.
qchnge =             nan
qchnge =             nan
qchnge =             nan

Convergence in    2 iterations

TITLE

          Point Charges Before & After Optimization

    no.  At.no.    q(init)       q(opt)     ivary    d(rstr)/dq
    1   8       0.000000            nan      0            nan
    2   1       0.000000            nan      0       0.000000
    3   1       0.000000            nan      0       0.000000

Sum over the calculated charges:        nan

        Statistics of the fitting:
  The initial sum of squares (ssvpot)                      0.649
  The residual sum of squares (chipot)                       nan
  The std err of estimate (sqrt(chipot/N))                   nan
  ESP relative RMS (SQRT(chipot/ssvpot))                     nan

Center of Mass (Angst.):

X  =   0.00000      Y  =   0.00000      Z  =   0.00000

Dipole (Debye):

X  =       nan      Y  =       nan      Z  =       nan

Dipole Moment (Debye)=       nan

Quadrupole (Debye*Angst.):

Qxx =       nan     QYY =       nan     QZZ =       nan
Qxy =       nan     QXZ =       nan     QYZ =       nan

I do not know what's the problem with it. Seems the script
run.resp did not extract the proper information from the *.dat file to 
generate the correct
esp.in file. The total number of esp points are only 34. I try other 
molecules, and the result is always the same as water, the total number of 
esp points is 34 and the charges are all nan.

   Would someone please figure out what is the problem? I  appreciate  your 
help very much!

----------------------------------------------------------
Xin Hu
Department of Pharmaceutical Sciences
College of Pharmacy
North Dakota State University
Fargo, ND 58105
Tel: 701-231-8298(office)
     701-231-4193(home)
     701-231-7781(Fax)
E-mail: [email-masked]
        [email-masked]
Mail address:
     236 E Court
     University Village
     Fargo, ND 58102
----------------------------------------------------------

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com